

#overbox3 {
    position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	z-index: 999999;
	display: block;
}
#infobox3 {
	margin: auto;
	position: relative;
	top: 0px;
	/*height: 130px;*/
	width: 100%;
	text-align:center;
	background-color: #FFFFEE;
    border: 1px solid #666666;
}
#infobox3 p, #infobox3 h3{
    font-family: 'Verdana';
    color: #666666;
}
#infobox3 h3{
    font-size: 16px;
}
#infobox3 p {
	line-height: 25px;
    text-align: center;
    padding-top: 0px;
    font-size: 14px;
    padding: 0px 10px;
    margin-block-end: 1em;
    margin-block-start: 1em;
}
#infobox3 p > a {
	margin-right:0;
	text-decoration: underline;
	color: #00a383;
    text-transform: uppercase;
}
